<?xml version="1.0" encoding="iso-8859-1"?>
<refentry 
  xmlns="http://docbook.org/ns/docbook" 
  xmlns:xlink="http://www.w3.org/1999/xlink" 
  xmlns:svg="http://www.w3.org/2000/svg" 
  xmlns:mml="http://www.w3.org/1998/Math/MathML" 
  xmlns:db="http://docbook.org/ns/docbook" 
  version="5.0-subset Scilab" 
  xml:lang="en" 
  xml:id="stixbox_contents">
  
  <refnamediv>
    <refname>Stixbox Overview</refname>
    <refpurpose> A statistics toolbox.</refpurpose>
  </refnamediv>

  <refsection>
    <title>Description</title>
    <para>
    Stixbox is a statistics toolbox which provides datasets,
    statistical tests, plotting facilities, regression, model selection, 
	resampling.
    </para>

  </refsection>

  <refsection>

    <title>Quick Start</title>

    <para>
      This module provides a collection of 23 datasets. 
      In the following script, we extract the data for the dataset #10.
    </para>

    <programlisting>
      <![CDATA[
[x,txt] = getdata(10)
      ]]>
    </programlisting>

  </refsection>

  <refsection>
    <title>Authors</title>

    <para>Michael Baudin - 2012-2017</para>
    <para>Michael Baudin - DIGITEO - 2010</para>
    <para>Allan CORNET - INRIA - 2008</para>
    <para>Serge Steer - INRIA - 2006</para>
    <para>Jean-Philippe Chancelier - ENPC - 2001</para>
    <para>Maurice Goursat - INRIA</para>
    <para>Paris Sud University</para>
    <para>Anders Holtsberg</para>
  </refsection>

  <refsection>
    <title>Bibliography</title>

    <para>http://www.maths.lth.se/matstat/stixbox/</para>
    <para>http://forge.scilab.org/index.php/p/stixbox/</para>
    <para>http://atoms.scilab.org/toolboxes/stixbox</para>
  </refsection>

</refentry>
